<?xml version="1.0" encoding="UTF-8"?>
<!-- Begin RichPropterySpecficationsParameters -->

<parameter name="RhHpdMaxQuantumEff" value="0.3" />
<parameter name="RhMapmtMaxQuantumEff" value="0.3" />
<parameter name="Rh1Mirror1MaxReflectivity" value="0.9" />
<parameter name="Rh1Mirror2MaxReflectivity" value="0.9" />
<parameter name="Rh2Mirror1MaxReflectivity" value="0.9" />
<parameter name="Rh2Mirror2MaxReflectivity" value="0.9" />
<parameter name="RhZBeyondDownstreamOfRich1"  value="3000.0*mm" />

<!-- Aerogel optical parameters -->
<parameter name="AgelMeasuredClarity" value="0.006" />
<parameter name="AgelDefaultClarity" value="0.006" />
<parameter name="Rich1AerogelSurfScatConstA" value="0.9368" />


<parameter name="RichPhotMomWaveCnv" value="1243.125" />
<parameter name="STP_Temperature" value="273.*kelvin" />
<parameter name="STP_Pressure" value="1.013*bar" />
<parameter name="SellLorGasFac"  value="0.3738"  />
<parameter name="C4F10Temperature" value="293.*kelvin" />
<parameter name="C4F10ReferenceTemperature" value="293.*kelvin" />
<parameter name="C4F10Pressure" value="1.013*bar" />
<parameter name="C4F10Density" value="0.01195*g/cm3" />
<parameter name="C4F10GasRhoFac" value="(C4F10Pressure/STP_Pressure)*(STP_Temperature/C4F10Temperature)" />
<parameter name="HeraBC4F10A" value="1.0013178"/>
<parameter name="HeraBC4F10B" value="1.723E-7" />
<parameter name="HeraBC4F10C" value="5.495E-6" />
<parameter name="SellC4F10E1" value="18.938" />
<parameter name="SellC4F10E2" value="50.0" />
<parameter name="SellC4F10F1" value="12305.3" />
<parameter name="SellC4F10F2" value="0.0"  />
<parameter name="GasMolWeightC4F10" value="138.0" />
<parameter name="RhoEffectiveSellC4F10"  value="0.00964" />
<parameter name="Rich1NitrogenDensity" value="0.0008073*g/cm3" />
<parameter name="Rich1NitrogenTemperature" value="293.*kelvin" />
<parameter name="Rich1NitrogenPressure" value="1.013*bar" />
<parameter name="SellN2E1"  value="13.414"  />
<parameter name="SellN2E2"  value="23.215"  />
<parameter name="SellN2F1"  value="921.28"  />
<parameter name="SellN2F2"  value="3569.60"  />
<parameter name="GasMolWeightN2"  value="28.02"  />
<parameter name="GasRhoN2atSTP"  value="0.00125053"  />
<parameter name="N2GasRhoCur" value="GasRhoN2atSTP*(Rich1NitrogenPressure/STP_Pressure)*(STP_Temperature/Rich1NitrogenTemperature)"/>
<parameter name="CF4Temperature" value="293.*kelvin" />
<parameter name="CF4Pressure" value="1.013*bar" />
<parameter name="CF4Density" value="0.003884*g/cm3"/>
<parameter name="SellCF4E1"  value="20.003"  />
<parameter name="SellCF4E2"  value="50.0"  />
<parameter name="SellCF4F1"  value="7626.16"  />
<parameter name="SellCF4F2"  value="0.0"  />
<parameter name="GasMolWeightCF4"  value="88"  />
<parameter name="GasRhoCF4atSTP"  value="0.00366"  />
<!--
<parameter name="CF4GasRhoCur" value="GasRhoCF4atSTP*(CF4Pressure/STP_Pressure)*(STP_Temperature/CF4Temperature)"   />
  The following modif is to be compatible with cdf paramtrization.
-->
<parameter name="CF4GasRhoCur" value="GasRhoCF4atSTP"   />

<parameter name="Rich2NitrogenDensity" value="0.0008073*g/cm3" />
<parameter name="Rich2NitrogenTemperature" value="293.*kelvin" />
<parameter name="Rich2NitrogenPressure" value="1.013*bar" />

<!-- now for the photon energy ranges Aerogel-->
<parameter name="SellAgelE1" value="10.666" />
<parameter name="SellAgelE2" value="18.125" />
<parameter name="SellAgelF1" value="2.653" />
<parameter name="SellAgelF2" value="13.075" />

<parameter name="PhotonMinEnergyAerogel" value="1.5*eV" />
<parameter name="PhotonMaxEnergyAerogel" value="7.5*eV" />
<parameter name="PhotonCkvMinEnergyAerogel" value="1.75*eV" />
<parameter name="PhotonCkvMaxEnergyAerogel" value="4.5*eV" />


<parameter name="AerogelThickness" value="50.0*mm" />
<parameter name="AgelfixedLambdaValue" value="543.5*nanometer" />

<!-- now for the photon energy ranges c4f10-->
<parameter name="PhotonMinEnergyC4F10" value="1.5*eV" />
<parameter name="PhotonMaxEnergyC4F10" value="7.5*eV" />
<parameter name="PhotonCkvMinEnergyC4F10" value="1.75*eV" />
<parameter name="PhotonCkvMaxEnergyC4F10" value="7.0*eV" />

<!-- now for the photon energy ranges  cf4  -->
<parameter name="PhotonMinEnergyCF4" value="1.5*eV" />
<parameter name="PhotonMaxEnergyCF4" value="7.5*eV" />
<parameter name="PhotonCkvMinEnergyCF4" value="1.75*eV" />
<parameter name="PhotonCkvMaxEnergyCF4" value="7.0*eV" />
 

<!-- End of the RichPropertySpecification Parameters -->
<!-- The following param is used only in Brunel -->
<parameter name="HPDQuartzWindowEfficiency" value="0.92"  />
<parameter name="HPDSiHitDetectionEff" value="0.85"  />
